:root {
  --background: #E9E1D3;
  --red: #801C55;
  --blue: #3083C4;
  --green: #5A9767;
}

@font-face {
  font-family: 'LoRes9';
  src: url('./public/fonts/LoRes9PlusOTWideAlt-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
html{
    margin: 0;
    padding: 0;
}
header{
  margin: 0;
  display: flex;
  justify-content: center;
  padding-top: 7vh;
  padding-bottom: 0;
}
header img{
  background: transparent;
  width: 20rem;
}
a{
    color: inherit;
    text-decoration: none;
}
ol{
  list-style: none;
}
ul{
  list-style: none;
}
h1{
   font-size: 3rem;
   font-weight: 300;
}
h2{
  font-size: 2rem;
  font-weight: 250;
}
h3{
  font-size: 1.5rem;
  font-weight: 100;
}

body{
    background-color: var(--background);
    font-family: "Lores9", sans-serif;
    font-style: normal;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
div{
  padding: 0;
  margin: 0;
}
.act_coffee{
    display: block;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-top: 10%;
    margin-bottom: 5%;
    color: var(--red);
}
.link{
  text-decoration: underline;
}
.event{
  display: block;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: 10%;
  margin-bottom: 10%;
  font-size: 3rem;
  background: var(--green);
  color: var(--red)
}
.event h1{
  margin-bottom: 0;
}
.event p{
  margin-top: 0;
  margin-bottom: 20px;
}
.event img{
  background: transparent;
  width: 400px;
  margin-bottom: 0;
}

.socky{
  text-align: center;
  margin-top: 5%;
  margin-bottom: 7%;
  color: var(--blue);
}
.socky img{
  background: transparent;
  margin: 0 5px;
  width: 64px;
}
.opening_hours{
  display: flex;
  flex-direction: column;
  align-items: center;
  color: var(--green);
}
.opening_hours li{
  margin: 0;
  padding: 0;
}
footer{
  text-align: center;
  margin-top: 2.5%;
  margin-bottom: 10%;
  font-family: "Source Sans 3", sans-serif;
  font-size: 0.8rem;
  font-weight: bold;
  color: var(--green);
}
footer img{
  background: transparent;
  width: 5rem;
  margin-bottom: 10px;
}
footer a{
  text-decoration: none;
}

.map{
  margin: 50px 0;
}
.letter{
  width: 10px;
  
}
@media (max-width: 768px) {
  h1{
    font-size: 3rem;
  }
  .event{
    display: block;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    color: var(--red);
  }
  .event img{
    background: transparent;
    width: 200px;
    margin-bottom: 0;
  }
  header img{
    width: 10rem;
  }
  .socky img{
    background: transparent;
    margin: 0 5px;
    width: 3rem;
  }
  footer img{
    background: transparent;
    width: 3rem;
    margin-bottom: 10px;
  }
}